uuid: 81344b50-32de-46fe-b343-c701ae20e0b3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_book_report.body
    - field.field.node.ct_book_report.field_discover
    - field.field.node.ct_book_report.field_discover_teaser
    - field.field.node.ct_book_report.field_header_image
    - field.field.node.ct_book_report.field_language
    - field.field.node.ct_book_report.field_link
    - field.field.node.ct_book_report.field_preview
    - field.field.node.ct_book_report.field_recent
    - field.field.node.ct_book_report.field_recent_date
    - field.field.node.ct_book_report.field_tax_countries
    - field.field.node.ct_book_report.field_tax_topics
    - field.field.node.ct_book_report.field_teaser_newsletter
    - node.type.ct_book_report
    - system.menu.main
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          9570160e-38b1-4886-b62c-43a6dd1a9e47:
            uuid: 9570160e-38b1-4886-b62c-43a6dd1a9e47
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: hide_on_mobile_devices
          24c6deb7-0f23-48ba-826d-6b7a83d1315b:
            uuid: 24c6deb7-0f23-48ba-826d-6b7a83d1315b
            region: right
            configuration:
              id: 'field_block:node:ct_book_report:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          07cf9e90-45ca-4873-9347-87f4228b0e50:
            uuid: 07cf9e90-45ca-4873-9347-87f4228b0e50
            region: right
            configuration:
              id: 'field_block:node:ct_book_report:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          8a2dd21f-906c-4e35-a4a1-8c58b1a92ab8:
            uuid: 8a2dd21f-906c-4e35-a4a1-8c58b1a92ab8
            region: right
            configuration:
              id: 'field_block:node:ct_book_report:field_link'
              label: 'Preview and Order Details'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: link
                label: hidden
                settings:
                  trim_length: null
                  url_only: false
                  url_plain: false
                  rel: '0'
                  target: _blank
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          4d735d7f-3c34-4692-8458-c4fd2a71028e:
            uuid: 4d735d7f-3c34-4692-8458-c4fd2a71028e
            region: right
            configuration:
              id: 'field_block:node:ct_book_report:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          b7050e58-fb62-41a6-89ce-e95387cbd542:
            uuid: b7050e58-fb62-41a6-89ce-e95387cbd542
            region: right
            configuration:
              id: 'field_block:node:ct_book_report:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          c443e4c4-6399-43b4-869f-c6cbdec3c98c:
            uuid: c443e4c4-6399-43b4-869f-c6cbdec3c98c
            region: right
            configuration:
              id: 'field_block:node:ct_book_report:body'
              label: Summary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 1
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style:
                - wonderful_style
          eb346829-f73c-4e05-ba7b-15f60d20fcde:
            uuid: eb346829-f73c-4e05-ba7b-15f60d20fcde
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_book_report:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_book_report.default
targetEntityType: node
bundle: ct_book_report
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
